.leftcon{width:300px;height:auto;margin:0;float:left;}
.rightcon{width:500px;height:auto;margin:0;float:right;}	

	.pageWrap{
		width:100%;
		margin:0 auto;
		}
	


/* ++++++++++++++++++++ form Styling ++++++++++++++++++++++++ */
	

	
	
#contactWrapper { width:100%;  }
#contactWrapper h2 { font-size: 40px; margin: 30px 0px 30px; padding: 5px 0px 0px 15px; text-transform: uppercase; color: #444; }

#contactWrapper label { display:block; float:none; font-size:15px; width:auto; font-weight: 100; margin-bottom: 7px; color: #444;}
#contactWrapper label.error { display:block; float:none; font-size:12px; width:auto; font-weight: normal; margin-bottom: 0px; color: #bb3737!important; background: #fad6d6; border: 1px solid #bb3737; margin: 5px 8px 10px; padding: 5px 7px;}
.error{
	color:#ff0000 !important; margin-top:-10px;
	}
#contactWrapper label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
#contactWrapper em { color: #F36969;}
#contactWrapper .stage { margin-bottom: 20px;}
#contactWrapper .requiredNote { margin: 20px 0px 20px; color: #333; font-weight: bold;}
#contactWrapper .successContainer { padding: 10px; border: 1px solid #3BB972; margin-bottom: 15px; color: #0EB456;}

#contactWrapper p.error{ color:rgb(233, 24, 91); padding:5px; border:1px solid rgb(233, 24, 91); margin:8px 0;}

#contactWrapper .successContainer p { margin: 0px; float:none !important; }

form#contactform input, form#contactform textarea { border: 1px solid #b86c18; padding:8px 12px; font-size:12px; color:#333; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width: 96%; background:#fedfa8; color: #000;margin:5px 0 15px 0;}

form#contactform textarea {font:12px Arial, Helvetica, sans-serif; padding: 12px;}

form#contactform input:focus, form#contactform textarea:focus { outline: none; border: 1px solid #649d9d;}

#submitButton {display: block; 
	margin:20px 0 0 0;
	background: #4a2011;
	text-indent:0px;	
	display:inline-block;
	color:#ffffff;
	font-size:17px;
	font-style:normal;
	text-transform:uppercase;
	
	padding:8px 20px;
	border:none;
	text-decoration:none;
	text-align:center;
}


#submitButton:hover {
color:#ffd47a;

	
	}
	
#submitButton:active {
background: #ff920a;
background: -moz-linear-gradient(top, #ff920a 0%, #ffaf4b 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ff920a), color-stop(100%, #ffaf4b));
background: -webkit-linear-gradient(top, #ff920a 0%, #ffaf4b 100%);
background: -o-linear-gradient(top, #ff920a 0%, #ffaf4b 100%);
background: -ms-linear-gradient(top, #ff920a 0%, #ffaf4b 100%);
background: linear-gradient(to bottom, #ff920a 0%, #ffaf4b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b', GradientType=0 );
	}
	
	/* +++++++++++++++++++ form styling +++++++++++++++++++++++++ */
	
em{
	color:#ff0000;
	}
	
	
	
	
	